# Sun Ultra 45
adt7462sm0 {
	sensor0 { description = "cpu0-fan"; }
	sensor1 { description = "cpu1-fan"; }
	sensor2 { description = "pci-fan"; }
	sensor3 { description = "system-fan3"; }
	sensor4 { description = "system-fan4"; }
	sensor5 { description = "adt7462-sensor"; }
	sensor6 { description = "cpu0-sensor"; }
	sensor7 { description = "cpu1-sensor"; }
	sensor8 { description = "mb-sensor"; }
#	sensor9
#	sensor10
	sensor11 { description = "cpu0-V-core"; warning-min = "0"; }
	sensor12 { description = "cpu1-V-core"; warning-min = "0"; }
#	sensor13
#	sensor14
#	sensor15
}
nxp75a0 {
	sensor0 { description = "psu-sensor"; }
}
lm95221ts0 {
	sensor0 { description = "lm95221-sensor"; }
	sensor1 { description = "fire-sensor"; }
	sensor2 { description = "lsi1064-sensor"; }
}
